Subject: Re: coolview+less: search dying
From: [email-masked] (Earnie Boyd)

22 Sep 1997 18:33:18 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked], [email-masked]

>Date: Wed, 24 Sep 1997 05:46:24 +1000
>From: eyal <[email-masked]>
>To: [email-masked]
>Subject: coolview+less: search dying
>
>Just picked a less binary (do not remember the site)and got it going
>after finding a decent termcap file fot 'asci'.
>
>Whenever I do a search ('/') it dies with a message saying that
>regexec was called but it was 'not done' (sorry, do not have
>the machine by me). I guess pattern was not set somehow.
>
>Anyone got a good (working) 'less'?
>
>--
>Eyal Lebedinsky		([email-masked])
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

I got mine from building the source directly.  But before you do I would 
suggest building ncurses first.  You can find the sources on a number of 
different mirrors, the one that I use is www.cdrom.com/pub/gnu.

In building less-332 I found that I had to comment out the iprintf() 
function in output.c and I had to change the regular expression library 
used to NO_REGEX in the defines.h file that will get built when you do 
the configure.  I can't give you specific line numbers but you can do 
searches for the needed areas.

Good Luck,

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".